function love.conf(t)
  t.window.title = 'Checkout by Strannix | Graffathon 2018'
  -- 1920 x 1080 for final demo 
  t.window.width = 1920
  t.window.height = 1080
  --t.window.width = 1280
  --t.window.height = 720
  t.window.fullscreen = true
end
